* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

.container {
  max-width: 1310px;
  margin: 0 auto;
}

a {
  text-decoration: none;
}


.hero__cards {
  display: flex;
  align-items: center;
  margin-top: 45px;
}

.hero__card {
	padding: 20px;
  -webkit-box-shadow: 1px 1px 15px -3px rgba(194, 194, 194, 1);
  -moz-box-shadow: 1px 1px 15px -3px rgba(194, 194, 194, 1);
  box-shadow: 1px 1px 15px -3px rgba(194, 194, 194, 1);
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  width: 355px;
  height: 298px;
  margin-left: 8px;
}

.hero__title {
  color: #006ab8;
  font-family: Roboto;
  font-size: 23px;
  font-weight: 700;
  line-height: 25px;
}

.hero__subtitle {
  margin-top: 30px;
  color: #999999;
  font-family: Roboto;
  font-size: 17px;
  font-weight: 400;
  line-height: 17px;
  width: 400;
}

.hero__link {
  color: #006ab8;
  font-family: Roboto;
  font-size: 15px;
  font-weight: 700;
  line-height: 19px;
  transition: all 0.3s ease;
}

.hero__link:hover {
  text-decoration: none;
  transition: all 0.2s ease;
}

.hero-btn {
  color: #fff;
  background: #006ab8;
  padding: 10px 25px;
  font-family: Roboto;
  font-size: 15px;
  font-weight: 400;
  line-height: 19px;
  border: none;
  margin-top: 50px;
  transition: all 0.2s linear;
}

.hero-btn:hover {
	color: #006ab8;
	background: #fff;
  border: 2px dashed #006ab8;
  transition: all 0.3s linear;
  border-radius: 10px;
}

@media (max-width: 1300px) {
  .hero__cards {
    flex-wrap: wrap;
  }
}

@media (max-width: 768px) {
  .hero__cards {
    width: 335px;
    height: 265px;
  }

  .hero__title {
    font-size: 14px;
  }

  .hero__subtitle {
    font-size: 13px;
  }

  .hero__link {
    font-size: 13px;
  }

  .hero-btn {
    padding: 10px 18px;
  }
}

@media (max-width: 425px) {
  .hero__cards {
    width: 315px;
  }

  .hero-btn {
    padding: 8px 15px;
  }
}